require("pika.core")
require("pika.lazy")
vim.api.nvim_create_user_command("Snippets", function()
	require("telesnip").snippet_picker()
end, {})

-- ─< Call the function to set the desired colorscheme >────────────────────────────────
-- ╭──────────────────────────────────────────────────────╮
-- │ themes are under ./lua/pika/plugins/colorschemes.lua │
-- ╰──────────────────────────────────────────────────────╯

-- ─< Function to apply the colorscheme >───────────────────────────────────────────────
local function apply_colorscheme(name)
	vim.cmd.colorscheme(name)
end

apply_colorscheme("bluloco")
